Account

GET/account

The API credit balance, the key making the call and the limits that apply to it.

curl https://api.garmo.studio/v1/account \
  -H "Authorization: Bearer $GARMO_API_KEY"
Response
{
  "object": "account",
  "livemode": true,
  "api_credits": 482,
  "key": {
    "prefix": "gm_live_4e9P",
    "name": "Shop sync",
    "mode": "live"
  },
  "tier": "medium",
  "limits": {
    "create_requests_per_minute": 20,
    "read_requests_per_minute": 300,
    "concurrent_images": 6,
    "images_per_request": 12
  }
}